Loading...
Searching...
No Matches
SDWidget.h File Reference
`#include <BALL/COMMON/global.h>`
`#include <BALL/DATATYPE/options.h>`
`#include <BALL/KERNEL/system.h>`
`#include <QtWidgets/QWidget>`

Go to the source code of this file.

## Classes

class | BALL::VIEW::SDWidget
struct | BALL::VIEW::SDWidget::Option
| Option names. More...
struct | BALL::VIEW::SDWidget::Default
| Default values for options. More...

## Namespaces

namespace | BALL
namespace | BALL::VIEW